<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// $Id: admin.php,v 1.5 2004/12/08 23:37:05 ishii Exp $

define("_AM_WIKI_TITLE1", "B-Wiki 基本設定");
define("_AM_WIKI_TITLE2", "パーミッションの変更");
define("_AM_WIKI_SUBMIT", "変更");
define("_AM_WIKI_ENABLE", "有効");
define("_AM_WIKI_DISABLE", "無効");
define("_AM_WIKI_NOLEAVE", "許可しない");
define("_AM_WIKI_LEAVE", "許可する");
define("_AM_WIKI_NONAVI", "隠す");
define("_AM_WIKI_NAVI", "隠さない");
define("_AM_WIKI_ADMINONLY", "管理者のみ可");
define("_AM_WIKI_NOADMINONLY", "管理者以外も可");

define("_AM_DBUPDATED", "ファイルへの書き込みが完了しました。");

define("_AM_WIKI_ERROR01", "書き込み権限がありません。");

define("_AM_WIKI_DEFAULTPAGE", "デフォルトページ");
define("_AM_WIKI_MODIFIER", "編集者の名前");
define("_AM_WIKI_MODIFIERLINK", "編集者のホームページ");
define("_AM_WIKI_FUNCTION_FREEZE", "凍結機能を有効にする");
define("_AM_WIKI_ADMINPASS", "管理者パスワード<br>（パスワードを変更する場合のみ記入してください）");
define("_AM_WIKI_CSS", "スタイルシートのオーバーライド<br />（テーマによって見出し等が非常に見づらくなったり、<br />Wikiの色を変えたい時に有効です）");

define("_AM_WIKI_PERMIT_CHANGE", "パーミッションを変更したいファイルのあるディレクトリ<br>（この機能はモジュールの削除の時以外に使うことをお勧めしません。<br />nobodyしか書き込み出来なくなった物を0666にします。）");
define("_AM_WIKI_ANONWRITABLE", "匿名ユーザーの編集を許可する。<br />(プラグインでの書き込みを除く)");
define("_AM_WIKI_HIDE_NAVI", "ページをフリーズした時に上部のナビゲーションバーを隠す(Webmasterのみ表示されます)");

define("_AM_WIKI_ADMIN_ONLY","B-Wikiモジュール管理権限を持つグループのユーザー以外の書き込みを許す。<br />(プラグインでの書き込みを除く)");

define("_AM_WIKI_ENABLE_TRACKBACK", "trackback機能を有効にする");
define("_AM_WIKI_ENABLE_REFERER", "Referer機能を有効にする");
define("_AM_WIKI_ENABLE_WIKINAME", "WikiNameを有効にする");
define("_AM_WIKI_ENABLE_UPDATE_NOTIFY", "ページの更新時にメールを送信する");
define("_AM_WIKI_ENABLE_NOTIFY", "送信する");
define("_AM_WIKI_DONT_NOTIFY", "送信しない");
define("_AM_WIKI_NOTIFY_TO", "メールの送信先");
define("_AM_WIKI_NOTIFY_FROM", "メールの送り主");
define("_AM_WIKI_PERMITS_WHOLE_EDIT", "B-Wiki全体の編集を許可するグループ");
define("_AM_WIKI_INDIVIDUAL_RESTRICTION", "個別制限");
define("_AM_WIKI_ENABLE_INDIVIDUAL_PERUSAL_RESTRICTIONS", "個別の閲覧制限を有効にする");
define("_AM_WIKI_ENABLE_INDIVIDUAL_EDIT_RESTRICTIONS", "個別の編集制限を有効にする");
define("_AM_WIKI_AUTH_METHOD_TYPE", "認証方式種別");
define("_AM_WIKI_PAGENAME", "ページ名");
define("_AM_WIKI_CONTENTS", "ページ内容");
define("_AM_WIKI_READ_AUTH_CAP", "閲覧制限");
define("_AM_WIKI_READ_AUTH_DESC",
	"この機能は、ページ名又はコンテンツに含まれるキーワードを元に閲覧制限を行う機能です。<br />
	左側にはページ名又はコンテンツに含まれるキーワードを正規表現で入力して、<br />
	右側に閲覧を許可するグループを選択します。(複数選択可能。)<br />
	ページ名を空にするか、許可するグループを未選択状態にするとそのルールは破棄されます。");
define("_AM_WIKI_EDIT_AUTH_CAP", "編集制限");
define("_AM_WIKI_EDIT_AUTH_DESC", "
	この機能は、ページ名又はコンテンツに含まれるキーワードを元に編集制限を行う機能です。<br />
	左側にはページ名又はコンテンツに含まれるキーワードを正規表現で入力して、<br />
	右側に編集を許可するグループを選択します。(複数選択可能。)<br />
	ページ名を空にするか、許可するグループを未選択状態にするとそのルールは破棄されます。");

?>
